[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# PHashItem

Pointer to THashItem

## Declaration

Source position: contnrs.pp line 190

`type PHashItem = ^THashItem;`

## Description

PHashItem is a pointer type, pointing to the THashItem record.

## See also

THashItem |  | Record used to maintain an item in the hash list

Documentation generated on: Feb 26 2014